@media all and (max-width:1220px)
{
	#cadre_fixe
	{
		display: none;
	}
}

@media all and (max-width:1000px)
{
	body
	{
		margin: 0;
	}
	
	#contenu, header, #textes, #footer
	{
		width: auto;
	}
	
	#textes ul, #textes ol
	{
		padding-left: 14px;
	}
	
	header
	{
		background: none;
		height: auto;
		padding: 10px 0;
		text-align: center;
	}
	
	header a#lien_header
	{
		display: inline;
		width: auto;
		height: auto;
		font-size: 26px;
		text-indent: 0;
		margin: 0;
		padding: 10px 0;
	}
	
	header a#device
	{
		display: block;
		float: right;
		background-color: #fff1cf;
		width: 21px;
		height: 19px;
		background-image: url("images/device.png");
		background-repeat: no-repeat;
		background-position: right center;
		text-transform: uppercase;
		margin: 6px 20px 0 0;
		cursor: pointer;
	}
	
	#menus
	{
		float: none;
		position: absolute;
		right: 0;
		width: 60%;
		z-index: 100;
	}
	
	#menus .menu_haut
	{
		background-image: none;
		background-color: #e0be6e;
		width: 100%;
		height: auto;
		padding: 4px 0;
		font-size: 14px;
	}
	
	#menus .menu_haut table
	{
		width: 100%;
		height: auto;
	}
	
	#menus ul
	{
		background-image: none;
		background-color: #f6e4af;
		width: 100%;
		padding: 0;
	}
	
	#menus ul a
	{
		padding: 3px 0 3px 10px;
	}
	
	#menus ul a:hover
	{
		padding-left: 20px;
	}
	
	#menus .menu_bas
	{
		display: none;
	}
	
	#contenu { border: 1px solid #e0be6e; margin: 0 5px; }
	
	#textes
	{
		float: none;
	}
	
	#textes .cadre_haut, #textes .cadre_centre, #textes .cadre_bas
	{
		width: auto;
		height: auto;
		margin: 0 auto;
		background-image: none;
	}
	
	#textes .cadre_haut
	{
		padding: 0 0 1em;
	}
	
	#textes .cadre_haut h2
	{
		float: none;
		font-size: 19px;
	}

	#textes .cadre_haut h2 a
	{
		padding: 0;
	}
	
	#textes .cadre_haut .note
	{
		display: none;
	}
	
	#textes .cadre_centre
	{
		padding: 10px 0;
	}
	
	#textes .breves a
	{
		padding-top: 8px;
		padding-bottom: 8px;
	}
	
	#contenu img
	{
		max-width: 100% !important;
		height: auto !important;
	}
	
	#textes table.classement_votes
	{
		width: 100%;
	}
	
	#textes table.liste_sites
	{
		hyphens: auto;
	}
	
	#footer .col
	{
		width: 24%;
		padding-left: 0;
		padding-right: 0;
	}
	
	#barre, header #sous_header, #menus, #pubdroite, footer
	{
		display: none;
	}
	
	#textes table.partenaires_footer ul li
	{
		padding: 0;
	}
}

@media all and (max-width:650px)
{
	#textes p, #textes ul, #textes ol { text-align: left; }
	#textes h1, #textes .h1
	{
		min-height: 38px;
		padding-top: 0;
	}

	#textes h2, #textes .h2
	{
		background: none;
		width: auto;
		height: auto;
		margin: 0 0 1em;
		padding: 6px 0 2px;
		border-bottom: 1px dashed #950b09;
	}
	
	#textes .formulaire input, #textes .formulaire textarea
	{
		width: 90%;
	}
	
	#textes .formulaire p.captcha
	{
		float: none;
		width: 90%;
	}
	
	#textes .breves
	{
		width: 100%;
		float: none;
		margin: 0 0 1em;
	}
	
	#textes .sites_mom
	{
		flex-direction: column;
	}
	
	#textes .partenaires_footer
	{
		flex-direction: column;
	}
	
	#textes ul li
	{
		padding: 1px 0;
	}
	
	#textes p.liens
	{
		float: none;
		clear: none;
		width: 100%;
	}
	
	#textes .share
	{
		display: none;
	}
	
	#footer #cols
	{
		flex-direction: column;
	}
	
	#footer .col
	{
		width: 100%;
		border: 0;
		border-bottom: 1px solid #e0be6e;
	}
}

@media all and (max-width:550px)
{
	.mf
	{
		display: none;
	}
}

@media all and (max-width:450px)
{
	#textes .image_fiche
	{
		text-align: center;
		float: none;
		padding-bottom: 8px;
	}
}

@media all and (min-width:1000px)
{
	#textes h2, #textes .h2
	{
		min-width: 349px;
	}
}